Please merge iptables 1.4.3.2-2 from debian sid

Bug #372920 reported by Nicolas Valcarcel
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
iptables (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: iptables

Debian has a new version of the iptables package that needs to be merged

Related branches

Revision history for this message
Nicolas Valcarcel (nvalcarcel) wrote :

attaching debdiff

Changed in iptables (Ubuntu):
status: New → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package iptables - 1.4.3.2-2ubuntu1

---------------
iptables (1.4.3.2-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #372920), remaining changes:
    - Don't fail to run iptables-save if iptables module isn't loaded.
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.
    - Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
      the howtos.
  * Droped unexistent patches from debian/patches/series
  * Droped 0903-autoload-module-in-iptables-save.diff, fixed upstream
  * Added linuxdoc-tools to Build-Depends
  * Modified debian/iptables{,-dev}.install to match DM syntax
    (removed debian/tmp)

 -- Nicolas Valcarcel Scerpella <email address hidden> Wed, 06 May 2009 16:35:21 -0500

Changed in iptables (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers